(function($) {
    'use strict';
    $(function(e) {


        var zoom_percent = "100";

        function zoom(zoom_percent) {
            $(".mfp-figure figure").click(function() {
                switch (zoom_percent) {
                    case "100":
                        zoom_percent = "120";
                        break;
                    case "120":
                        zoom_percent = "150";
                        break;
                    case "150":
                        zoom_percent = "200";
                        $(".mfp-figure figure").css("cursor", "zoom-out");
                        break;
                    case "200":
                        zoom_percent = "100";
                        $(".mfp-figure figure").css("cursor", "zoom-in");
                        break;
                }
                $(this).css("zoom", zoom_percent + "%");
            });
        }

        $('.fotos-veiculos-zoom').magnificPopup({
            type: 'image',
            preload: 0,
            gallery: {
                enabled: true,
                navigateByImgClick: false,
                tCounter: '<span class="mfp-counter">%curr% de %total%</span>'
            },
            callbacks: {
                open: function() {
                    $(".mfp-figure figure").css("cursor", "zoom-in");
                    zoom(zoom_percent);
                },
                close: function() {
                        // Will fire when popup is closed
                    }
                    // e.t.c.
            }
        });


    });


})(jQuery);