<?php
/**
 * Template Name: Estoque
 *
 * @package Altimsu
 * @subpackage altimus
 * @since Altimus
 */
global $post;
$layout = get_layout_estoque();
$container_view = formato_visualizacao();
define('CONTAINER_VIEW', $container_view);
define('LAYOUT_BOX', $layout);

?>


<?php get_header() ?>

<div class="container site" id="listagem-estoque">

    <?php if (is_active_sidebar('sitebar_estoque_top')): ?>
        <div class="row">
            <div class="col-md-12">
                <?php dynamic_sidebar('sitebar_estoque_top'); ?>
            </div>
        </div>
    <?php endif; ?>


    <div class="row">

        <div class="col-md-3 col-xs-12">

            <?php
            if (is_active_sidebar('sitebar_estoque')) {
                dynamic_sidebar('sitebar_estoque');
            } else {
                $args['layout'] = 'sidebar';
                $args['title'] = 'Filtro';
                $args['subtitle'] = '';

                the_widget('alt_filtro', $args);
            }
            ?>


        </div><!-- end col -->

        <div class="col-md-9 col-xs-12">
            <main class="main-content" id="pixad-listing">
                <?php get_template_part('veiculos/lista'); ?>
            </main>
        </div>
    </div>

</div>

<?php get_footer() ?>
