<article class="post post_mod-b clearfix">
    <div class="entry-media">
        <?php if (has_post_thumbnail()): ?>
            <?php the_post_thumbnail('full', ['class' => 'img-responsive', 'width' => "770", 'height' => '430']); ?>
        <?php else: ?>
            <img src="https://via.placeholder.com/770x430"
                 class="img-responsive"
                 alt="image"/>

        <?php endif; ?>

    </div>

    <div class="entry-main">
        <div class="entry-main__inner">
            <h3 class="entry-title"><?php echo the_title(); ?></h3>

        </div>
        <div class="decor-1"></div>
        <div class="entry-date">
            <span class="entry-date__inner">
                <span class="entry-date__number">
                    <?php echo get_the_date('d') ?>
                </span>
                <br>
                <?php echo get_the_date('M') ?>
            </span>
        </div>
        <div class="entry-content">
            <?php echo the_content() ?>
        </div>
        <footer class="entry-footer clearfix">

            <?php
            if (is_active_sidebar('sidebar-blog-footer')) {
                dynamic_sidebar('sidebar-blog-footer');
            }
            ?>


            <!--<div class="wrap-social-block wrap-social-block_mod-a pull-right">
                <div class="social-block ">
                    <div class="social-block__inner">
                        <span class="social-block__title">SHARE THIS</span>
                        <ul class="social-block__list list-inline">
                            <li><a class="icon fa fa-facebook" href="javascript:void(0);"></a></li>
                            <li><a class="icon fa fa-twitter" href="javascript:void(0);"></a></li>
                            <li><a class="icon fa fa-google-plus" href="javascript:void(0);"></a></li>
                        </ul>
                    </div>
                </div>
            </div>-->
        </footer>
    </div>
</article><!-- end post -->


<?php
$autor = get_the_author_meta('first_name');

if (!empty($autor)):
    ?>
    <article class="about-autor">
        <div class="about-autor__img">
            <?php if ($avatar = get_avatar(get_the_author_meta('ID')) !== FALSE): ?>
                <img src="<?php echo $avatar; ?>" alt="">
            <?php else: ?>
                <img class="img-responsive" src="https://via.placeholder.com/123x123" height="123" width="123"
                     alt="foto">
            <?php endif; ?>

        </div>
        <div class="about-autor__inner">
            <h3 class="about-autor__name"><?php echo $autor; ?></h3>
            <div class="about-autor__categorie">Autor</div>
            <div class="decor-1"></div>
            <div class="about-autor__description">
                <?php echo get_the_author_meta('description'); ?>
            </div>
        </div>

    </article>

<?php endif; ?>

<div class="post-nav">


    <?php $prev_post = get_previous_post(); ?>
    <?php if (is_a($prev_post, 'WP_Post')) : ?>


        <?php
        $url_img = get_the_post_thumbnail_url($next_post->ID);
        if (empty($url_img)) {
            $url_img = 'https://via.placeholder.com/75x75';
        }
        ?>

        <div class="post-nav__item">
            <div class="post-nav__img">
                <img class="img-responsive"
                     src="<?php echo $url_img; ?>"
                     height="75"
                     width="75"
                     alt="foto">
            </div>
            <div class="post-nav__inner">
                <div class="post-nav__title"><?php echo get_the_title($prev_post->ID); ?></div>
                <a class="post-nav__link" href="<?php echo get_permalink($prev_post->ID); ?>"><i
                            class="decor-3 fa fa-caret-left"></i>Anterior</a>
            </div>
        </div>
    <?php endif; ?>




    <?php $next_post = get_next_post(); ?>
    <?php if (is_a($next_post, 'WP_Post')) : ?>

        <?php
        $url_img = get_the_post_thumbnail_url($next_post->ID);
        if (empty($url_img)) {
            $url_img = 'https://via.placeholder.com/75x75';
        }
        ?>

        <div class="post-nav__item">
            <div class="post-nav__img">


                <img class="img-responsive"
                     src="<?php echo $url_img; ?>"
                     height="75"
                     width="75"
                     alt="foto">
            </div>
            <div class="post-nav__inner">
                <div class="post-nav__title"><?php echo get_the_title($next_post->ID); ?></div>
                <a class="post-nav__link" href="<?php echo get_permalink($next_post->ID); ?>">Próximo<i
                            class="decor-3 fa fa-caret-right"></i></a>
            </div>
        </div>


    <?php endif; ?>

</div>


<?php if ((is_single() || is_page()) && (comments_open() || get_comments_number()) && !post_password_required()) { ?>
    <section class="section-comment">

        <?php comments_template(); ?>
    </section><!-- end section-comment -->


    <?php


    $author = '<div class="row">';
    $author .= '<div class="col-xs-12">';
    $author .= '<label for="comment">Nome</label>';
    $author .= '<br/>';
    $author .= '<input id="author" class="form-control" name="author" type="text" value=""/>';
    $author .= '</div>';
    $author .= '</div>';


    $email = '<div class="row">';
    $email .= '<div class="col-xs-12">';
    $email .= '<label for="comment">email</label>';
    $email .= '<br/>';
    $email .= '<input id="email" class="form-control" name="email" type="text" value=""/>';
    $email .= '</div>';
    $email .= '</div>';

    $url = '<div class="row">';
    $url .= '<div class="col-xs-12">';
    $url .= '<label for="comment">url</label>';
    $url .= '<br/>';
    $url .= '<input id="url" class="form-control" name="url" type="url" value=""/>';
    $url .= '</div>';
    $url .= '</div>';


    $campos['author'] = $author;
    $campos['url'] = $url;
    $campos['email'] = $email;

    $input_text_area = '<div class="row">';
    $input_text_area .= '<div class="col-xs-12">';
    $input_text_area .= '<label for="comment">Comentário</label>';
    $input_text_area .= '<br/>';
    $input_text_area .= '<textarea class="form-control" id="comment" name="comment" aria-required="true"></textarea>';
    $input_text_area .= '</div>';
    $input_text_area .= '</div>';

    $btn = '<div class="row"><div class="col-xs-12">
											<div class="wrap__btn-skew-r">
												<button class="btn-skew-r btn-skew-r_mod-a btn-effect "><span class="btn-skew-r__inner">Enviar mensagem</span></button>
											</div>
										</div></div>';


    comment_form(
        array(
            'title_reply' => '',
            'title_reply_to' => '',
            'title_reply_before' => '',
            'title_reply_after' => '',
            'class_form' => 'comment-reply-form',
            'id_form' => 'comment-reply-form',
            'comment_field' => $input_text_area,
            'submit_button' => $btn,
            'fields' => $campos,
            'comment_notes_before' => '<div><h3 class="ui-title-inner">Deixe um comentário</h3><div class="decor-1"></div></div>',
            'comment_notes_after' => ''

        )
    );
}

?>
