<?php get_header(); ?>

<div class="block-title">
    <div class="block-title__inner section-bg section-bg_second">
        <div class="bg-inner">
            <h1 class="ui-title-page"><?php echo wp_title(); ?></h1>
            <div class="decor-1 center-block"></div>
            <ol class="breadcrumb">
                <li><a href="/">HOME</a></li>
                <li class="active">Notícias</li>
            </ol>
        </div><!-- end bg-inner -->
    </div><!-- end block-title__inner -->
</div><!-- end block-title -->

<div class="container">
    <div class="row">
        <div class="col-md-8">
            <main class="main-content">

                <?php while (have_posts()): the_post(); ?>

                    <?php get_template_part('parts/content', 'single'); ?>

                <?php endwhile; ?>


            </main><!-- end main-content -->
        </div><!-- end col -->


        <div class="col-md-4">
            <aside class="sidebar">
                <?php
                if (is_active_sidebar('sidebar-right')) {
                    dynamic_sidebar('sidebar-right');
                }
                ?>
            </aside>


        </div><!-- end col -->
    </div><!-- end row -->
</div><!-- end container -->

<?php get_footer(); ?>
